import { _decorator, Component, Node } from 'cc';
import { dice_domponent, dice_node, dice_dd } from './dice_animation';
const { ccclass, property } = _decorator;

@ccclass('game_root')
export class game_root extends Component {
    start() {
        const dice = new dice_domponent();

        this.node.addChild(new dice_node());
        this.node.addChild(dice_dd.getNode());
    }

    update(deltaTime: number) {

    }
}


